== content_for(:page_title, @company.name)

section.page-title.page-title-1.image-bg.overlay.parallax
  div.background-image-holder.fadeIn style="transform: translate3d(0px, 0px, 0px); top: -100px; background: url(#{@company.image});"
    img.background-image alt="Background Image" src="#{@company.image}" style="display: none;"
  div.container
    div.row
      div.col-sm-12.text-center
        h2.uppercase.mb0
          = @company.name
  ol.breadcrumb.breadcrumb-2
    li
      = "From " + ISO3166::Country.new(@company.country_code).name

hr.mb0

/ Employees
section
  div.container
    div.row
      / Each
      - @employees.each do |user, index|
        div.col-md-9.col-md-offset-1.col-sm-12.mb40.mb-xs-24.p0
          div.col-sm-7.mb64.mb-xs-24
            img alt="Pic" src="#{user.avatar}"
          div.col-sm-5.mb64.mb-xs-24
            h5.uppercase.mb0
              = user.first_name + " " + user.last_name
            span.inline-block.mb40.mb-xs-24
              = user.profession
            p
              = Faker::Lorem.paragraph

            - unless current_user.voted_on? user
              = render :partial => "users/like", :locals => {:user => user}
            - else
              = render :partial => "users/unlike", :locals => {:user => user}
